﻿@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w5aX8.ttf) format('truetype');
}
nav ul,
nav ol {
  text-indent: 0;
}
/* BEGIN: TOP MENU */
nav.site-header {
  background: #ffffff;
  height: 94px;
  left: 0 !important;
  position: relative;
  top: 0;
}
nav.site-header .title,
nav.site-header h1 {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.015em;
  line-height: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
nav.site-header .tag {
  background-color: #63b1e5;
}
nav.site-header .panel-content {
  color: #7d8c97;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 40px;
}
nav.site-header .panel-content a {
  color: white;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 18px;
  text-transform: uppercase;
}
nav.site-header .panel-content a:after {
  content: "/";
  color: #dd0031;
  margin-left: 5px;
}
nav.site-header .panel-content a:hover {
  color: #dd0031;
}
nav.site-header .pursuit-top-menu {
  float: right;
  margin: 0 10px 0 0;
  text-indent: 0;
  /* BEGIN: DROPDOWN PANEL */
}
nav.site-header .pursuit-top-menu > li {
  position: relative;
  margin-bottom: 0;
  height: 94px;
}
nav.site-header .pursuit-top-menu > li.top-menu-item > a {
  font-size: 13px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 992px) and (max-width: 1454px) {
  nav.site-header .pursuit-top-menu > li.top-menu-item > a {
    font-size: 10.6px;
    padding-left: 8px;
    padding-right: 8px;
  }
}
nav.site-header .pursuit-top-menu > li > a {
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 600;
  height: 94px;
  padding: 32px 10px 15px 10px;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  vertical-align: top;
}
nav.site-header .pursuit-top-menu > li > a:hover {
  background-color: transparent;
  color: #dd0031;
}
nav.site-header .pursuit-top-menu > li:hover > a {
  color: #dd0031 !important;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone > a {
  color: #dd0031 !important;
  font-weight: 200 !important;
  font-size: 18px;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone > a .phone-label {
  padding-left: 5px;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .fa-phone {
  color: #dd0031 !important;
  font-weight: 200 !important;
  font-size: 22px;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .dropdown-menu {
  left: auto;
  max-width: 200px;
  padding: 20px 0;
  right: -48px;
  transform: none;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .dropdown-menu:before {
  left: auto;
  right: 58px;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .dropdown-menu > li {
  margin: 0 20px !important;
  border: none !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .dropdown-menu .contact-info {
  margin-bottom: 10px;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .dropdown-menu .contact-info > a {
  color: #dd0031;
  font-weight: 100;
  padding: 0;
  text-decoration: underline;
}
nav.site-header .pursuit-top-menu > li.top-menu-phone .dropdown-menu .phone-nr {
  color: #dd0031;
  font-weight: 100;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  padding: 0;
}
nav.site-header .pursuit-top-menu li:hover > .dropdown-menu {
  display: block !important;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.75;
  }
  100% {
    opacity: 1;
  }
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu {
  border: none;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.12);
  left: 50%;
  padding: 20px 0;
  position: absolute;
  margin: -1px auto auto;
  max-width: 300px;
  /*opacity: 0;*/
  transform: translateX(-50%);
  top: 100%;
  z-index: 1020;
  width: 300px;
  -webkit-animation-name: fade;
  -webkit-animation-duration: 0.25s;
  animation-name: fade;
  animation-duration: 0.25s;
  animation-fill-mode: forwards;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu:before {
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent white transparent;
  content: "";
  height: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  top: -8px;
  width: 0;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu li {
  border-bottom: 1px solid #e5e5e5;
  list-style: none;
  margin: 0 40px;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu li:last-child {
  border-bottom: none;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu li a {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  padding: 9px 0;
  text-transform: none;
  white-space: inherit;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu li a:hover {
  background-color: transparent;
  color: #dd0031;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu ul.level3 {
  padding-bottom: 10px;
  padding-left: 10px;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu ul.level3 li {
  line-height: 1;
  margin: 0;
  padding: 5px 0;
  border-bottom: 0;
}
nav.site-header .pursuit-top-menu > li ul.dropdown-menu ul.level3 a {
  font-size: 13px;
  font-weight: 400;
  line-height: 15px;
}
nav.site-header .pursuit-top-menu.flyover-top-menu {
  margin-right: 0;
}
nav.site-header .pursuit-top-menu.flyover-top-menu .book-now {
  background-color: #ec1d25;
}
nav.site-header .pursuit-top-menu.flyover-top-menu .book-now:hover {
  background-color: #c3002b;
}
nav.site-header .pursuit-top-menu.flyover-top-menu .book-now a,
nav.site-header .pursuit-top-menu.flyover-top-menu .book-now:hover a {
  color: white !important;
}
.top-menu-search {
  padding-left: 10px;
  padding-right: 0px;
}
.top-menu-search .searchbox {
  position: relative;
  padding-top: 18px;
}
.top-menu-search .searchbox > .btn-search,
.top-menu-search .searchbox > .btn-search:focus {
  border: none;
  box-shadow: none;
  background: none;
  background-color: none;
  color: #dd0031;
  font-size: 22px;
  height: 32px;
  padding: 0;
  text-align: center;
  width: 32px;
}
.secondary-logo {
  color: black;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  float: left;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  height: 94px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 190px;
  line-height: 1.15;
  letter-spacing: 0.16rem;
  padding-left: 11px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.secondary-logo:hover {
  color: #dd0031;
}
.secondary-logo > img {
  max-width: 100%;
  width: 100%;
}
.site-header {
  border: none;
}
.site-header .navbar-toggle {
  border: none;
  background-color: transparent;
  margin-top: 28px;
  right: 10px;
}
.site-header .navbar-toggle .icon-bar {
  background: #7d8c97;
  border-radius: 2px;
  display: block;
  height: 3px;
  margin-bottom: 6px;
  width: 26px;
}
.site-header .navbar-toggle:hover,
.site-header .navbar-toggle:focus {
  background: none;
}
.site-header .navbar-toggle:hover .icon-bar,
.site-header .navbar-toggle:focus .icon-bar {
  background: #dd0031;
}
#Home .navbar-nav > li:hover {
  background-color: transparent;
}
.navbar-nav.navbar-right {
  margin-top: 25px !important;
}
.navbar-nav.navbar-right > li {
  position: relative;
}
.navbar-nav.navbar-right > li > a {
  color: #dd0031;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 200;
  height: 40px;
  line-height: 40px;
  padding-left: 15px !important;
}
.navbar-nav.navbar-right > li > a:hover {
  color: #041e34;
  background-color: transparent;
}
/* END:   TOP MENU */
.lob-nav {
  background-color: #ffffff;
  display: none;
  overflow: visible !important;
  min-height: 36px;
  position: relative;
  width: 100%;
  z-index: 9001;
}
.lob-nav .btn-toggler-desktop {
  color: black;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 600;
  position: relative;
  text-transform: uppercase;
}
.lob-nav .btn-toggler-desktop .fa {
  margin-left: 10px;
}
.lob-nav .btn-toggler-desktop:hover {
  color: #dd0031;
}
.lob-nav .lob-nav-left {
  float: left;
}
.lob-nav .lob-nav-right {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  float: right;
  margin: 5px 15px 0 0;
}
@media (max-width: 767px) {
  .lob-nav .lob-nav-right {
    margin: 5px 5px 0 0;
  }
}
.lob-nav .language-selector {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
}
.lob-nav .language-selector a {
  text-transform: uppercase;
}
.lob-nav .language-selector .language-desktop,
.lob-nav .language-selector .language-mobile {
  display: none;
}
@media (max-width: 767px) {
  .lob-nav .language-selector .language-mobile {
    display: inline;
  }
}
@media (min-width: 768px) {
  .lob-nav .language-selector .language-desktop {
    display: inline;
  }
}
.lob-nav .small-logo {
  /*display: -ms-flexbox;
        display: flex;*/
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 400px) {
  .lob-nav .small-logo {
    overflow: hidden;
    max-width: 160px;
  }
  .lob-nav .small-logo > img {
    margin-left: -7px;
  }
  .lob-nav #menuOpener .fa {
    margin-left: -4px !important;
  }
}
.navbar-default .navbar-collapse {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-align: center ;
  align-items: center;
}
.lob-nav-with-sticky-header #mobileAccordion {
  top: 70px !important;
}
.lob-nav-with-sticky-header .lob-nav {
  background-color: #f5f7f9;
}
.lob-nav-with-sticky-header nav.site-header {
  box-shadow: 0 1px 2px 0 rgba(101, 101, 101, 0.15);
  display: block !important;
  height: 70px;
  margin-top: 0 !important;
}
.lob-nav-with-sticky-header nav.navbar.navbar-default.site-header.sticky-header.affix {
  position: fixed;
  top: 0;
}
.lob-nav-with-sticky-header nav.site-header .navbar-header .navbar-toggle {
  margin-top: 16px;
}
.lob-nav-with-sticky-header .secondary-logo,
.lob-nav-with-sticky-header nav.site-header .pursuit-top-menu > li {
  height: 70px;
}
.lob-nav-with-sticky-header nav.site-header .pursuit-top-menu > li > a {
  height: 70px;
  padding: 22px 15px 15px 15px;
}
.lob-nav-with-sticky-header .lob-nav .btn-toggler-desktop .fa,
.lob-nav-with-sticky-header .lob-nav #menuOpener .fa {
  margin-left: 0px;
}
.lob-nav-with-sticky-header nav.site-header .menu-panel {
  top: 70px;
}
.lob-nav-with-sticky-header .menu-panel {
  background-image: url('../../images/layout/menu/menu-bg.jpg') !important;
  background-size: cover;
  background-color: #0f2a3f;
  position: absolute;
  top: 107px;
  z-index: 99999;
  max-height: 0;
  height: 0;
  overflow: hidden;
  width: 100%;
  overflow: auto !important;
}
.lob-nav-with-sticky-header .menu-panel.menu-open {
  height: auto;
  max-height: none;
  width: 100%;
  overflow: auto !important;
  z-index: 999999;
}
.lob-nav-with-sticky-header .menu-panel .btn-close-panel {
  color: white;
}
.lob-nav-with-sticky-header .menu-panel h1 {
  font-weight: 600;
}
.lob-nav-with-sticky-header .title,
.lob-nav-with-sticky-header h1 {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.015em;
  line-height: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.lob-nav-with-sticky-header .panel-card-title span {
  color: white;
}
.lob-nav-with-sticky-header .panel-card-title span:before {
  border-left: 2px solid #dd0031;
  border-top: 2px solid #dd0031;
  content: "";
  display: block;
  height: 24px;
  left: -12px;
  position: absolute;
  top: -13px;
  width: 24px;
}
.lob-nav-with-sticky-header .panel-card-title span:hover {
  color: #dd0031;
}
.lob-nav-with-sticky-header .panel-content {
  color: #7d8c97;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 40px;
}
.lob-nav-with-sticky-header .panel-content a {
  color: white;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 18px;
  text-transform: uppercase;
}
.lob-nav-with-sticky-header .panel-content a:after {
  content: "/";
  color: #dd0031;
  margin-left: 5px;
}
.lob-nav-with-sticky-header .panel-content a:hover {
  color: #dd0031;
}
.lob-nav-with-sticky-header .panel-cards {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.lob-nav-with-sticky-header .panel-cards .panel-card {
  display: block;
}
.lob-nav-with-sticky-header .panel-cards .panel-card .panel-card-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block !important;
  padding-bottom: 73.5%;
  width: 100%;
}
.lob-nav-with-sticky-header .panel-cards .panel-card .panel-card-title {
  margin: 42px 0 42px 12px;
  position: relative;
}
.lob-nav-with-sticky-header .panel-cards .panel-card .panel-card-title span {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.015em;
  line-height: 22px;
  text-transform: uppercase;
}
.strip-secondary-nav {
  background-color: #3f4444;
  max-height: 70px;
  width: 100%;
  position: relative;
  z-index: 1001;
  /*top:36px;*/
}
.strip-secondary-nav .btn {
  border-radius: 0;
  border: 0;
  margin: 0;
  padding-bottom: 0;
  padding-top: 0;
}
.strip-secondary-nav.affix {
  position: fixed;
  top: 0 !important;
  transform: translateY(0);
}
.strip-secondary-nav .collapse {
  display: block;
}
.strip-secondary-nav .right > * {
  float: right !important;
}
.strip-secondary-nav .sub-nav-wrapper {
  border-bottom: none;
  color: #ffffff;
  height: 100%;
}
.strip-secondary-nav .subnav-pills {
  float: left;
}
.strip-secondary-nav .sub-nav {
  height: auto;
}
.strip-secondary-nav .sub-nav .text-box {
  color: white;
}
.strip-secondary-nav .sub-nav .left {
  float: left;
}
.strip-secondary-nav .sub-nav .right {
  float: right;
}
.strip-secondary-nav .sub-nav .mobile-sub-nav-button {
  border: none;
  background-color: transparent;
  background-image: none;
  border-radius: 0;
  display: none;
  float: right;
  height: auto;
  line-height: normal;
  margin: 0;
  padding: 9px 10px;
  padding-left: 10px;
  position: relative;
  top: 15px;
  right: 20px;
  width: auto;
}
.strip-secondary-nav .sub-nav .mobile-sub-nav-button > .icon-bar {
  background-color: #ffffff;
  border-radius: 2px;
  display: block;
  height: 3px;
  margin-bottom: 6px;
  width: 30px;
}
.strip-secondary-nav .sub-nav.black-links .mobile-sub-nav-button > .icon-bar {
  background-color: black;
}
.strip-secondary-nav .left .logo {
  padding-left: 30px;
}
.strip-secondary-nav .left .logo > a {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 70px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.strip-secondary-nav .left .logo > a > img {
  display: block;
  max-height: 100%;
}
.strip-secondary-nav .sub-nav ul > li > a {
  border-radius: 0;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 13px;
  line-height: 70px;
  max-height: 70px;
  padding-left: 15px;
  padding-right: 15px;
  text-transform: uppercase;
}
.strip-secondary-nav .sub-nav ul > li > a:hover {
  text-decoration: none;
}
@media (min-width: 992px) and (max-width: 1454px) {
  .strip-secondary-nav .sub-nav ul > li > a {
    font-size: 10.6px;
    padding-left: 8px;
    padding-right: 8px;
  }
}
.strip-secondary-nav .sub-nav ul > li > a:hover,
.strip-secondary-nav .sub-nav ul > li > a:focus,
.strip-secondary-nav .sub-nav ul > li > a.active {
  background-color: transparent;
}
.strip-secondary-nav .sub-nav a.btn.book-now {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
}
@media (min-width: 992px) and (max-width: 1454px) {
  .strip-secondary-nav .sub-nav a.btn.book-now {
    font-size: 10.6px;
    padding-left: 8px;
    padding-right: 8px;
  }
}
.strip-secondary-nav #subnavmobile {
  display: none;
}
.collapsednav-hidden .strip-secondary-nav {
  /*transform:translateY(94px);*/
  top: 0;
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.collapsednav-hidden .strip-secondary-nav.affix {
  position: fixed;
  top: 0 !important;
  transform: translateY(0);
}
/* END: LOB DESKTOP */
/* BEGIN: MOBILE MENU */
#mobileAccordion {
  background-color: white;
  border: none;
  border-top: 1px solid #828f9a;
  height: 750px;
  right: 0;
  overflow-y: auto;
  overflow-x: hidden;
  position: absolute;
  width: 0;
  top: 94px;
  transition: 0.5s;
  z-index: 999;
}
#mobileAccordion .panel.panel-default {
  border: none;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  border-bottom: 1px solid #ebebeb;
  background-clip: padding-box;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
#mobileAccordion .panel-default > .panel-heading {
  background-color: white;
  border-radius: 0;
  padding: 0;
}
#mobileAccordion .panel-group .panel + .panel {
  margin-top: 0 !important;
}
#mobileAccordion .panel-title {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: normal;
}
#mobileAccordion .panel-title > a {
  background-color: white;
  color: black;
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  padding: 15px 30px;
  position: relative;
  width: 100%;
}
#mobileAccordion .panel-title > a:hover {
  color: black;
}
#mobileAccordion .panel-title > a.collapsed:after {
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
}
#mobileAccordion .panel-title > a:after {
  background-image: url('../../images/icons/icon-chevron-down.svg');
  content: "";
  height: 16px;
  position: absolute;
  right: 35px;
  top: calc(50% - 8px);
  width: 16px;
  -webkit-transition: all 0.75s ease-out;
  -moz-transition: all 0.75s ease-out;
  -o-transition: all 0.75s ease-out;
  transition: all 0.75s ease-out;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
}
#mobileAccordion .panel-body {
  padding: 0 30px;
  font-family: 'Montserrat', sans-serif;
}
#mobileAccordion .panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top: none;
  background-color: white;
}
#mobileAccordion .second-level-mobile {
  list-style-type: none;
  padding: 0;
}
#mobileAccordion .second-level-mobile > li > a,
#mobileAccordion .second-level-mobile > li li a {
  color: #313131;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
}
#mobileAccordion .second-level-mobile ul.level3 {
  list-style: none;
  margin-bottom: 10px;
}
#mobileAccordion .second-level-mobile ul.level3 li {
  margin: 5px 0;
}
#mobileAccordion .second-level-mobile ul.level3 a {
  font-size: 13px;
  font-weight: 400;
}
#mobileAccordion .simple-link .panel-title > a:after {
  display: none;
}
#mobileAccordion .search {
  border-bottom: 1px solid #ebebeb;
  background-color: white;
  padding: 15px 22px 10px 30px;
  position: relative;
}
#mobileAccordion .search .panel-title > a {
  padding: 15px 0;
}
#mobileAccordion .search .panel-title > a:after {
  display: none;
}
#mobileAccordion .search input[type="text"] {
  border: none;
  font-size: 22px;
  padding: 10px 0;
  width: 100%;
}
#mobileAccordion .search .fa.fa-search {
  background-color: transparent;
  border: none;
  color: #dd0031;
  font-size: 22px;
  position: absolute;
  top: 2px;
  right: 0;
  padding: 15px 10px;
}
.open #mobileAccordion {
  width: 100%;
}
/* END: MOBILE MENU */
/* BEGIN: MENU PANNEL */
nav.site-header .menu-panel {
  background-image: url('../../images/layout/menu/menu-bg.jpg') !important;
  background-size: cover;
  background-color: #0f2a3f;
  position: absolute;
  top: 90px;
  z-index: 99999;
  max-height: 0;
  height: 0;
  overflow: hidden;
  width: 100%;
  overflow: auto !important;
}
nav.site-header .menu-panel.menu-open {
  height: auto;
  max-height: none;
  width: 100%;
  overflow: auto !important;
  z-index: 999999;
}
nav.site-header .menu-panel .btn-close-panel {
  color: white;
}
nav.site-header .menu-panel h1 {
  font-weight: 600;
}
nav.site-header .panel-header {
  overflow: hidden;
  line-height: 70px;
  padding-right: 10px;
}
nav.site-header .panel-header .btn-close-panel {
  float: right;
}
nav.site-header .panel-cards {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
nav.site-header .panel-cards .panel-card {
  display: block;
}
nav.site-header .panel-cards .panel-card .panel-card-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block !important;
  padding-bottom: 73.5%;
  width: 100%;
}
nav.site-header .panel-cards .panel-card .panel-card-title {
  margin: 42px 0 42px 12px;
  position: relative;
}
nav.site-header .panel-cards .panel-card .panel-card-title span {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.015em;
  line-height: 22px;
  text-transform: uppercase;
}
nav.site-header .panel-card {
  display: block;
}
nav.site-header .panel-card .panel-card-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block !important;
  padding-bottom: 73.5%;
  width: 100%;
}
nav.site-header .panel-card .panel-card-title * {
  font-weight: 600;
}
nav.site-header .panel-card:hover,
nav.site-header .panel-card:hover .panel-card-title span {
  color: #dd0031;
}
nav.site-header .panel-card .panel-card-title span {
  color: white;
}
nav.site-header .panel-card .panel-card-title span:before {
  border-left: 2px solid #dd0031;
  border-top: 2px solid #dd0031;
  content: "";
  display: block;
  height: 24px;
  left: -12px;
  position: absolute;
  top: -13px;
  width: 24px;
}
nav.site-header .panel-card .panel-card-title span:hover {
  color: #dd0031;
}
.mobile-sticky-buttons {
  display: none;
}
/* END: MENU PANNEL */
@media (min-width: 992px) and (max-width: 1450px) {
  nav.site-header .pursuit-top-menu .top-menu-phone .link-phone {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 1270px) {
  .navbar-header {
    width: 100%;
    background-color: white;
  }
  .footer {
    padding-bottom: 100px;
  }
  .mobile-sub-nav-button {
    display: block;
  }
  .strip-secondary-nav .sub-nav #primary-subnavmobile {
    display: block;
    background-color: #3f4444;
  }
  .strip-secondary-nav .sub-nav ul {
    border-bottom: none;
  }
  .strip-secondary-nav .sub-nav ul > li {
    display: inline-block;
    float: right;
    height: 70px;
    margin: 0;
    padding: 0;
  }
  .strip-secondary-nav .sub-nav ul > li > a {
    border-radius: 0;
    color: #ffffff;
    display: block;
    font-weight: 600;
    font-size: 13px;
    line-height: 80px;
    text-transform: uppercase;
  }
  .strip-secondary-nav .sub-nav ul > li > a span {
    display: none;
  }
}
@media (max-width: 1000px) {
  /*exceptions form pursuit site stop make nav not wrap*/
  nav.site-header.pursuit-site .pursuit-top-menu > li.top-menu-item > a {
    padding-right: 12px;
  }
  nav.site-header.pursuit-site .header-social-nav.navbar-nav.navbar-right {
    margin-right: 0;
  }
}
@media (max-width: 1270px) {
  .panel-group.mobile-nav {
    display: block !important;
  }
  nav.site-header .pursuit-top-menu {
    display: none !important;
  }
  nav.site-header .navbar-header .navbar-toggle {
    display: block !important;
  }
  /* BEGIN: MOBILE STICKY BUTTONS */
  .mobile-sticky-buttons {
    bottom: 0;
    display: flex;
    opacity: 0;
    position: fixed;
    width: 100%;
    z-index: 2000;
  }
  .mobile-sticky-buttons .btn-back-to-top {
    display: none;
  }
  .mobile-sticky-buttons .sticky-phone-mobile {
    align-items: center;
    background-color: #373636;
    cursor: pointer;
    display: flex;
    height: 74px;
    justify-content: center;
    /*float: none;*/
    text-align: center;
    /*vertical-align: middle;*/
    padding: 0;
    width: 74px;
  }
  .mobile-sticky-buttons .sticky-phone-mobile .fa {
    font-size: 28px;
    position: relative;
    top: 4px;
  }
  .mobile-sticky-buttons .book-now-mobile-anchor a,
  .mobile-sticky-buttons .book-now-mobile {
    display: table-cell;
    float: none;
    vertical-align: middle;
    width: 100%;
  }
  .mobile-sticky-buttons .book-now-mobile-anchor a > a,
  .mobile-sticky-buttons .book-now-mobile > a {
    /*background-color: @pursuit-orange;*/
    align-items: center;
    border-left: none;
    color: #ffffff;
    display: flex;
    font-size: 14px;
    height: 74px;
    letter-spacing: 0.125rem;
    line-height: 17px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }
  .mobile-sticky-buttons .book-now-mobile-anchor a > a div,
  .mobile-sticky-buttons .book-now-mobile > a div {
    margin: 0 auto;
  }
  /* END:MOBILE STICKY BUTTONS */
  .strip-secondary-nav .sub-nav .right > * {
    border-bottom: none !important;
    display: none;
  }
  .strip-secondary-nav .sub-nav #primary-subnavmobile {
    display: none;
  }
  .strip-secondary-nav .sub-nav .left .logo {
    display: block;
  }
  .strip-secondary-nav .sub-nav .right .mobile-sub-nav-button {
    display: block;
  }
  .strip-secondary-nav {
    overflow: visible;
    max-height: none;
  }
  .strip-secondary-nav #subnavmobile {
    display: block;
    position: absolute;
    width: 100%;
    right: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 0;
    z-index: 1050;
    width: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .strip-secondary-nav #subnavmobile.bg-default-dark,
  .strip-secondary-nav #subnavmobile.no-bg {
    background-color: #3f4444;
  }
  .strip-secondary-nav #subnavmobile.open-mobile {
    transform: translateX(0);
    width: 100%;
  }
  .strip-secondary-nav #subnavmobile > li {
    border-bottom: 1px solid #828f9a;
    clear: both;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
  }
  .strip-secondary-nav #subnavmobile > li:first-child {
    border-top: 1px solid #828f9a;
  }
  .strip-secondary-nav #subnavmobile > li:last-child {
    border-bottom: none;
  }
  .strip-secondary-nav #subnavmobile > li > a {
    border-radius: 0;
    color: #ffffff;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 0.06em;
    padding: 15px 30px;
    text-transform: none;
    position: relative;
  }
  .strip-secondary-nav #subnavmobile > li > [data-toggle="collapse"]:after {
    background-image: url("data:image/svg+xml,%3Csvg role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23ffffff' d='M441.9 167.3l-19.8-19.8c-4.7-4.7-12.3-4.7-17 0L224 328.2 42.9 147.5c-4.7-4.7-12.3-4.7-17 0L6.1 167.3c-4.7 4.7-4.7 12.3 0 17l209.4 209.4c4.7 4.7 12.3 4.7 17 0l209.4-209.4c4.7-4.7 4.7-12.3 0-17z' class=''%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: "";
    height: 20px;
    position: absolute;
    right: 30px;
    top: 18px;
    width: 22px;
    transition: all ease-out 0.3s;
  }
  .strip-secondary-nav #subnavmobile > li > a[aria-expanded="true"]:after {
    transform: rotate(180deg);
    transition: all ease-in 0.3s;
  }
  .strip-secondary-nav #subnavmobile.black-links > li > a {
    color: black;
  }
  .strip-secondary-nav #subnavmobile a.btn.book-now {
    /*background-color: @pursuit-orange;*/
    padding: 20px 30px;
  }
  .strip-secondary-nav #subnavmobile a.btn.book-now:hover,
  .strip-secondary-nav #subnavmobile a.btn.book-now:focus {
    /*background-color: @pursuit-orange2;*/
  }
  .strip-secondary-nav #subnavmobile .panel-collapse {
    background-color: #3f4444;
    list-style-type: none;
    margin: 0;
    padding: 0 30px;
    transform: translateY(-1px);
    overflow: hidden;
  }
  .strip-secondary-nav #subnavmobile .panel-collapse.collapse {
    display: none;
  }
  .strip-secondary-nav #subnavmobile .panel-collapse.collapse.in {
    display: block;
  }
  .strip-secondary-nav #subnavmobile .panel-collapse > li > a {
    color: white;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 0;
    position: relative;
  }
  .mobile-sticky-buttons {
    opacity: 1;
  }
  .secondary-logo {
    width: 130px;
  }
}
@media (max-width: 767px) {
  /*.mobile-sticky-buttons {
        .btn-back-to-top {
            align-items: center;
            background-color: #373636;
            cursor: pointer;
            display: flex;
            height: 74px;*/
  /*float: none;*/
  /*text-align: center;*/
  /*vertical-align: middle;*/
  /*padding: 0;
            width: 74px;

            img {
                margin: 0 auto;
            }
        }
    }*/
  .strip-secondary-nav .sub-nav .left > * {
    border-bottom: none !important;
    display: none;
  }
  .panel-cards [class*='col-'] {
    float: left;
    width: 50%;
  }
}
@media (max-width: 480px) {
  .panel-cards [class*='col-'] {
    float: none;
    width: 100%;
  }
}
.currency-dropdown {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 5px 0 0;
}
.currency-dropdown .dropdown {
  border-radius: 5px;
  position: relative;
  margin: 0 16px 0 0;
}
.currency-dropdown .dropdown.open .dropdown-menu {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-direction: column;
  flex-direction: column;
}
.currency-dropdown .dropdown:active,
.currency-dropdown .dropdown:focus {
  box-shadow: none;
}
@media screen and (max-width: 767px) {
  .currency-dropdown .dropdown {
    margin-right: 5px;
  }
}
.currency-dropdown .dropdown-menu {
  border: 2px solid #313131;
  padding: 0;
  min-width: 130px;
  list-style-type: none;
}
.currency-dropdown .dropdown-menu > ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.currency-dropdown .dropdown-menu > ul > li {
  margin: 0;
}
.currency-dropdown .dropdown-menu .dropdown-item {
  color: #010101;
  display: -ms-flexbox;
  display: flex;
  font-weight: 600;
  cursor: default;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 10px;
  width: 100%;
}
.currency-dropdown .dropdown-menu .dropdown-item .currency-icon {
  border-radius: 0;
  width: 18px;
  margin-right: 10px;
}
.currency-dropdown .dropdown-menu .dropdown-item:hover {
  background-color: #efefef;
  cursor: pointer;
}
.currency-dropdown .btn:not(.btn-raised),
.currency-dropdown .dropdown-toggle {
  background-color: transparent;
  border-radius: 4px;
  display: -ms-flexbox;
  display: flex;
  font-weight: 600;
  font-size: 14px;
  -ms-flex-align: center;
  align-items: center;
  border: none;
  color: #010101;
  padding: 5px 14px 5px 0;
  position: relative;
  min-width: 98px;
  margin: 0;
}
.currency-dropdown .btn:not(.btn-raised):active,
.currency-dropdown .dropdown-toggle:active,
.currency-dropdown .btn:not(.btn-raised):focus,
.currency-dropdown .dropdown-toggle:focus {
  box-shadow: none;
}
.currency-dropdown .btn:not(.btn-raised):after,
.currency-dropdown .dropdown-toggle:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23333333' d='M441.9 167.3l-19.8-19.8c-4.7-4.7-12.3-4.7-17 0L224 328.2 42.9 147.5c-4.7-4.7-12.3-4.7-17 0L6.1 167.3c-4.7 4.7-4.7 12.3 0 17l209.4 209.4c4.7 4.7 12.3 4.7 17 0l209.4-209.4c4.7-4.7 4.7-12.3 0-17z' class=''%3E%3C/path%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  content: "";
  height: 20px;
  position: absolute;
  right: 0;
  transition: ease-out all 0.3s;
  width: 12px;
}
.currency-dropdown .btn:not(.btn-raised):hover,
.currency-dropdown .dropdown-toggle:hover {
  background-color: transparent;
  color: #010101;
}
.currency-dropdown .btn:not(.btn-raised) .currency-icon,
.currency-dropdown .dropdown-toggle .currency-icon {
  border-radius: 0;
  width: 18px;
  margin-right: 8px;
}
@media screen and (max-width: 1270px) {
  .strip-secondary-nav:has(.dropdown-group) #subnavmobile .panel-collapse {
    background-color: white;
    padding: 0 15px;
  }
  .strip-secondary-nav:has(.dropdown-group) #subnavmobile .panel-collapse > li > a {
    color: #000000;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 17px;
    padding: 15px 15px;
  }
  .strip-secondary-nav:has(.dropdown-group) #subnavmobile > li > [data-toggle="collapse"]:after {
    background-image: url("data:image/svg+xml,%3Csvg role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='currentColor' d='M441.9 167.3l-19.8-19.8c-4.7-4.7-12.3-4.7-17 0L224 328.2 42.9 147.5c-4.7-4.7-12.3-4.7-17 0L6.1 167.3c-4.7 4.7-4.7 12.3 0 17l209.4 209.4c4.7 4.7 12.3 4.7 17 0l209.4-209.4c4.7-4.7 4.7-12.3 0-17z' class=''%3E%3C/path%3E%3C/svg%3E");
  }
  .strip-secondary-nav:has(.dropdown-group) #subnavmobile.open-mobile {
    height: calc(100vh - 70px);
    overflow-y: auto;
    overflow-x: clip;
  }
}
.dropdown-group {
  min-width: 270px;
  padding-block: 5px !important;
  margin-bottom: 0;
}
.dropdown-group ul {
  text-align: left !important;
  display: flex;
  flex-direction: column;
}
.dropdown-group ul > li {
  padding: 0 !important;
  text-align: left;
  margin-bottom: 0;
}
.dropdown-group .dropdown-header {
  color: #000000;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 16px;
  padding: 0 15px;
  margin-top: 10px;
  margin-bottom: 5px;
  text-transform: none;
}
.dropdown-group .dropdown-header + ul {
  text-align: left;
  display: flex;
  flex-direction: column;
  list-style-type: none;
  padding-inline: 15px;
}
.dropdown-group .dropdown-header + ul > li {
  padding: 0;
  text-align: left;
  margin-bottom: 0;
}
.dropdown-group ul > li > a[href] {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 600;
  padding: 8px 6px;
  line-height: 1.35;
  transition: all 0.3s ease-out;
  text-transform: uppercase;
}
@media screen and (max-width: 1270px) {
  .dropdown-group ul > li > a[href] {
    font-size: 14px;
    color: black;
  }
}